body 	
	{
	scrollbar-face-color: #919191;
	scrollbar-highlight-color: #919191; 
	scrollbar-shadow-color: #DDDDDD; 
	scrollbar-arrow-color: #DDDDDD; 
	scrollbar-track-color: #DDDDDD; 
	scrollbar-3dlight-color: #D5D5D5;
	scrollbar-darkshadow-color: #606060;
	}

.text_klein
	{ 
        font-size: 9px;
        color: #FFFFFF;
	font-family: Verdana, Arial; 
	}

.text
	{ 
        font-size: 10px;
        color: #FFFFFF;
	font-family: Verdana, Arial; 
	}

.text_black
	{ 
        font-size: 10px;
        color: #000000;
	font-family: Verdana, Arial; 
	}

select, input, textarea
	{
	font-size: 10px; 
	color: #000000; 
	font-family: Verdana, Arial;
	border-style: solid; 
	border-width: 1;
	}

a:link 	
	{
        font-size: 10px;
        color: #FFFFFF;
	font-family: Verdana, Arial; 
	text-decoration: underline;
	}

a:visited 	
	{
        font-size: 10px;
        color: #FFFFFF;
	text-decoration: underline;
	}

a:active 
	{
        font-size: 10px;
        color: #FFFFFF;
	text-decoration: underline;
	}

a:hover 
	{
        font-size: 10px;
        color: #C6E2FF;
	text-decoration: none;
	}

a.navi:link 	
	{
        font-size: 10px;
        color: #FFFFFF;
	font-family: Verdana, Arial; 
	text-decoration: none;
	}

a.navi:visited 	
	{
        font-size: 10px;
        color: #FFFFFF;
	text-decoration: none;
	}

a.navi:active 
	{
        font-size: 10px;
        color: #FFFFFF;
	text-decoration: none;
	}

a.navi:hover 
	{
        font-size: 10px;
        color: #C6E2FF;
	text-decoration: none;
	}

a.ubs:link 	
	{
        font-size: 10px;
        color: #000000;
	font-family: Verdana, Arial; 
	text-decoration: none;
	}

a.ubs:visited 	
	{
        font-size: 10px;
        color: #000000;
	text-decoration: none;
	}

a.ubs:active 
	{
        font-size: 10px;
        color: #000000;
	text-decoration: none;
	}

a.ubs:hover 
	{
        font-size: 10px;
        color: #5C6679;
	text-decoration: none;
	}

a.atwork:link 	
	{
        font-size: 10px;
        color: #000000;
	font-family: Verdana, Arial; 
	text-decoration: none;
	}

a.atwork:visited 	
	{
        font-size: 10px;
        color: #000000;
	text-decoration: none;
	}

a.atwork:active 
	{
        font-size: 10px;
        color: #000000;
	text-decoration: none;
	}

a.atwork:hover 
	{
        font-size: 10px;
        color: #0000FF;
	text-decoration: none;
	}